Subject: Comp. Chem. in Rome

From: <[email-masked]>
Date: Fri, 20 Oct 95 15:04:35 +0100

Hi,

I'm doing a six month consulting job with Telecom Italia on systems 
administration.  While in Rome, I want to interact with someone at
a computational chemistry group and a local university or research center.

My interest/education is in Monte Carlo simulation of liquid/gas 
equilibrium, nucleation theory, and metastable states.  If there is anyone
doing any of this kind of work that would like to interact with me, drop me
a line.

BTW:  This is not a posting for a job.  I already have one.
----------------------------------------------------------------------------
V. Paul Gregory, PhD
Residence Parco Solario
Via Suvereto 46
00139  Roma
ITALY